@charset "utf-8";
/* CSS Document */
.m1{
	overflow: hidden;
}
.slidem1{
	width: 500px;
	position: relative;
	overflow: hidden;
}
.slidem1 .bdcon a{
	overflow: hidden;
	display: block;
}
.slidem1 .bdcon img{
	width: 500px;
	height: 320px;
}
.slidem1 .txt{
	width: 100%;
	height: 40px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
}
.slidem1 .tcon{
	overflow: hidden;
	position: relative;
	z-index: 10;
	height: 40px;
}
.slidem1 .tcon a{
	position: absolute;
	bottom: -40px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #fff;
	padding-left: 20px;
}
.slidem1 .txt .bk{
	width: 100%;
	height: 100%;
	position: absolute;
	background: #000;
	opacity: 0.6;
	filter: alpha(opacity=60);
	z-index: 1;
	left: 0;
	top: 0
}
.slidem1 .hd{
	position: absolute;
	right: 20px;
	bottom: 10px;
	z-index: 10;
}
.slidem1 .hd span{
	display: inline-block;
	margin-left: 10px;
	width: 12px;
	height: 12px;
	background: #fff;
}
.slidem1 .hd span.on{
	background: #ca0000;
}
.new1{
	width: 385px;
	margin: 0 20px;
	overflow: hidden;
}
.m1 .tit1{
	margin-bottom: 4px;
}
.tit1{
	overflow: hidden;
	background: url('../images/5.jpg') 0 bottom repeat-x;
	line-height: 40px;
}
.tit1 h3{
	float: left;
	width: 152px;
	height: 40px;
	line-height: 40px;
	background: url('../images/hbk.jpg') 0 center no-repeat;
	font-size: 20px;
	color: #fff;
	font-family: "方正粗宋简体";
	letter-spacing: 1px;
}
.tit1 span{
	padding-left: 28px;
	background: url('../images/4.jpg') 0 center no-repeat;
	margin-left: 10px;
}
.tit1 a{
	float: right;
	font-size: 14px;
	color: #666;
}
.nt a{
	display: block;
	overflow: hidden;
	border-bottom: 1px dashed #d9d9d9;
}
.nt h3{
	font-size: 16px;
	font-weight: normal;
	color: #333;
	padding-left: 10px;
	background: url('../images/li.jpg') 0 center no-repeat;
	margin-top: 9px;
	margin-bottom: 5px;
}
.nt p{
	font-size: 14px;
	color: #666;
	line-height: 23px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.nlist a{
	display: block;
	overflow: hidden;
	padding-left: 10px;
	background: url('../images/li.jpg') 0 center no-repeat;
	line-height: 45px;
	font-size: 14px;
	color: #333;
	border-bottom: 1px dashed #d9d9d9;
}
.nlist span.r{
	color: #666;
}
.new2{
	width: 275px;
}
.new2 .tit1 span{
	background: url('../images/3.jpg') 0 center no-repeat;
}
.ad{
	margin: 30px auto;
}
.m2{
	overflow: hidden;
}
.m2 .l1{
	width: 970px;
	overflow: hidden;
}
.new3{
	width: 470px;
	margin-bottom: 30px;
}
.tit2 h3{
	background: url('../images/hbk1.jpg') 0 0 no-repeat;
	padding-left: 20px;
	width: 132px;
}
.m2 .r1{
	width: 200px;
}
.m2 .r1 a{
	display: block;
	margin-bottom: 13px;
}

.new4{
	width: 380px;
}
.m3{
	position: relative;
	overflow: hidden;
}
.slidem3{
	margin-top: 20px;
	position: relative;
	z-index: 10;
}
.m3 .bd{
	overflow: hidden;
}
.m3 .bdcon{
	overflow: hidden;
}
.m3 .bd a{
	float: left;
	width:220px;
	overflow: hidden;
	margin-right: 25px;
}
.m3 .bd img{
	width: 220px;
	height: 160px;
	position: relative;
	z-index: 1;
}
.m3 .apn{
	top: 64px;
	z-index: 10;
}
